Bug 267082 - msoffice2003: tag mismatch related to processing of lists
Summary: msoffice2003: tag mismatch related to processing of lists
Status: VERIFIED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: doc (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Matus Uzak
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-24 19:20 UTC by Matus Uzak
Modified: 2011-06-29 12:13 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
MSOffice2003 test file (58.00 KB, application/msword)
2011-02-24 19:20 UTC, Matus Uzak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matus Uzak 2011-02-24 19:20:29 UTC
Created attachment 57505 [details]
MSOffice2003 test file 

Version:           unspecified
OS:                Linux



Reproducible: Always

Steps to Reproduce:
1. Open the attached document with calligra words.

Actual Results:  
Tag mismatch.
Comment 1 Matus Uzak 2011-02-24 19:59:14 UTC
Git commit 1f58a78d2fcabe34c384951d9c27cb25b9956c7b by Matus Uzak.
Committed on 24/02/2011 at 19:57.
Pushed by uzak into branch 'master'.

DOC: Close open lists after processing inline/floating objects.

BUG:267082

M  +16   -5    filters/words/msword-odf/texthandler.cpp     

http://commits.kde.org/calligra/1f58a78d2fcabe34c384951d9c27cb25b9956c7b
Comment 2 swathi 2011-06-29 12:13:54 UTC
Verified in  5f6f9401b53343b140d2bae8587ec3a01f103fe1.